{
    "dc_identifier": "nl.gm0796.2c.2019.1760933-9",
    "dc_title": "Commissie SOCIAAL 2019-06-19 - Budgettaire kaders Wmo en Jeugdhulp",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2019-06-19. Onderdeel: Budgettaire kaders Wmo en Jeugdhulp.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/542168",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2019-06-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0796.2c.2019.1760933-9",
    "dc_externalIdentifier": "1760951",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-19",
    "foi_meetingNumber": "1760933",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2019.1760933-9.doc.1",
            "dc_title": "Raadsvoorstel Budgettaire kaders Wmo en Jeugdhulp",
            "foi_fileName": "9040d9c6-c502-423d-b9ab-fd0421456e34.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7681695/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1760933-9.doc.2",
            "dc_title": "1.Regionaal budgettair kader Jeugdhulp",
            "foi_fileName": "e5eb3002-7880-469f-9485-9ef55c210115.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7681697/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1760933-9.doc.3",
            "dc_title": "Presentatie Budgettaire kaders Wmo en Jeugdhulp",
            "foi_fileName": "190611_IO_11_juni_2019_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7715324/1"
        }
    ]
}